.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283858,0.000000,0.000000,0.283991,0,0);-ms-transform:matrix(0.283858,0.000000,0.000000,0.283991,0,0);-webkit-transform:matrix(0.283858,0.000000,0.000000,0.283991,0,0);}
.m0{transform:matrix(0.283991,0.000000,0.000000,0.283991,0,0);-ms-transform:matrix(0.283991,0.000000,0.000000,0.283991,0,0);-webkit-transform:matrix(0.283991,0.000000,0.000000,0.283991,0,0);}
.m3{transform:matrix(0.284766,0.000000,0.000000,0.283991,0,0);-ms-transform:matrix(0.284766,0.000000,0.000000,0.283991,0,0);-webkit-transform:matrix(0.284766,0.000000,0.000000,0.283991,0,0);}
.m2{transform:matrix(0.284770,0.000000,0.000000,0.283991,0,0);-ms-transform:matrix(0.284770,0.000000,0.000000,0.283991,0,0);-webkit-transform:matrix(0.284770,0.000000,0.000000,0.283991,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.440000px;}
.ls1{letter-spacing:-0.352000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.352000px;}
.ws2{word-spacing:0.440000px;}
._3{margin-left:-1160.195200px;}
._0{margin-left:-1158.191600px;}
._2{margin-left:-1020.096000px;}
._6{margin-left:-4.228000px;}
._5{margin-left:-2.716000px;}
._1{margin-left:-1.232000px;}
._4{width:200.368000px;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(17,15,14);}
.fc1{color:rgb(80,76,77);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs4{font-size:40.742000px;}
.fs2{font-size:44.160000px;}
.fs3{font-size:49.967600px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:6.815784px;}
.y9{bottom:10.692942px;}
.y3{bottom:18.061713px;}
.y8{bottom:30.390330px;}
.y5{bottom:45.437990px;}
.y2{bottom:68.652550px;}
.y7{bottom:247.969571px;}
.y4{bottom:262.075404px;}
.y6{bottom:307.880651px;}
.y1{bottom:308.047070px;}
.ha{height:21.410156px;}
.h9{height:27.154702px;}
.h5{height:29.432812px;}
.h6{height:33.303601px;}
.h2{height:42.000000px;}
.h4{height:42.820312px;}
.h3{height:67.289062px;}
.h8{height:323.749727px;}
.h1{height:324.317709px;}
.h0{height:340.175765px;}
.h7{height:340.176901px;}
.w2{width:942.282099px;}
.w1{width:950.233847px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:7.951748px;}
.x2{left:20.874474px;}
.x3{left:212.472970px;}
.x5{left:426.568891px;}
.x7{left:651.044911px;}
.x4{left:654.117807px;}
.x1{left:657.589994px;}
.x8{left:698.730973px;}
.x9{left:732.592468px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.516448pt;}
.ls1{letter-spacing:-0.413159pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.413159pt;}
.ws2{word-spacing:0.516448pt;}
._3{margin-left:-1361.774666pt;}
._0{margin-left:-1359.422948pt;}
._2{margin-left:-1197.333767pt;}
._6{margin-left:-4.962599pt;}
._5{margin-left:-3.187895pt;}
._1{margin-left:-1.446055pt;}
._4{width:235.181172pt;}
.fs5{font-size:32.864893pt;}
.fs4{font-size:47.820766pt;}
.fs2{font-size:51.832631pt;}
.fs3{font-size:58.649279pt;}
.fs0{font-size:65.729785pt;}
.fs1{font-size:103.289662pt;}
.y0{bottom:8.000000pt;}
.y9{bottom:12.550800pt;}
.y3{bottom:21.199867pt;}
.y8{bottom:35.670533pt;}
.y5{bottom:53.332667pt;}
.y2{bottom:80.580667pt;}
.y7{bottom:291.053333pt;}
.y4{bottom:307.610000pt;}
.y6{bottom:361.373733pt;}
.y1{bottom:361.569067pt;}
.ha{height:25.130089pt;}
.h9{height:31.872727pt;}
.h5{height:34.546651pt;}
.h6{height:39.089973pt;}
.h2{height:49.297339pt;}
.h4{height:50.260178pt;}
.h3{height:78.980279pt;}
.h8{height:380.000000pt;}
.h1{height:380.666667pt;}
.h0{height:399.280000pt;}
.h7{height:399.281333pt;}
.w2{width:1106.000000pt;}
.w1{width:1115.333333pt;}
.w0{width:1122.101333pt;}
.x0{left:0.000000pt;}
.x6{left:9.333333pt;}
.x2{left:24.501333pt;}
.x3{left:249.389333pt;}
.x5{left:500.683600pt;}
.x7{left:764.161467pt;}
.x4{left:767.768267pt;}
.x1{left:771.843733pt;}
.x8{left:820.132800pt;}
.x9{left:859.877600pt;}
}
